# e-commerce-frontend

The popularity of online shopping is growing. As a result, we'd like to develop an application to analyze the data we have in order to maximize the benefits to both buyers and sellers.
